Refracta Development, Scripts, etc.
Post a reply
fsmithred

- fsmithred
- Posts: 2101
- Joined: Wed Mar 09, 2011 9:13 pm

## Re: New versions of installer and snapshot (9.1.x) for sid

Mon Dec 01, 2014 2:23 am

refractasnapshot 9.1.4 uploaded to testing folders at ibiblio and sourceforge

Code:
  `* Fixed typo in section that makes 1161-openssh-server
  * Fixed wording in config file for ssh settings.
  * Test for pmount.allow looks in $work_dir for file.
  * Added $rsync_options to config file (--delete-before and
  * --delete-excluded for copy_filesystem)
  * Removed "quiet" and ${CONFIGS} from boot menu.
  * Added option to clear geany's list of recent files.`

dzz

- dzz
- Posts: 647
- Joined: Wed Apr 27, 2011 11:53 am
- Location: Devon, England

## Re: New versions of installer and snapshot (9.1.x) for sid

Wed Dec 03, 2014 12:03 am

Thanks especially for removing "quiet"!
Post a reply
Jump to:

Powered by phpBB © phpBB Group.

phpBB Mobile / SEO by Artodia.